<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Created by Scenery Design Engine (SDE) on 01/08/2010 -->
<FSData
   version="9.0"
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
   xsi:noNamespaceSchemaLocation="bglcomp.xsd">
   <Airport
      country="Kosha"
      state="Sudan"
      city="Kosha"
      name="Kosha"
      lat="20.8144668314693"
      lon="30.5248008685411"
      alt="674.0F"
      magvar="-2.60000610351563"
      trafficScalar="0.7"
      airportTestRadius="16404.2F"
      ident="HSKS"
      >
      <Services>
      </Services>
      <DeleteAirport
         deleteAllRunways="TRUE"
         deleteAllStarts="TRUE"
         deleteAllHelipads="TRUE"
         deleteAllFrequencies="TRUE"
         deleteAllTaxiways="TRUE"
         deleteAllAprons="TRUE"
         deleteAllApronLights="TRUE"
         deleteAllControlTowers="TRUE"
         deleteAllJetways="TRUE"
         deleteAllBoundaryFences="TRUE"
         deleteAllBlastFences="TRUE"
         deleteAllApproaches="TRUE"/>
      <Tower
         lat="20.8143997368647"
         lon="30.5254416682621"
         alt="0.0F">
      </Tower>
      <Runway
         lat="20.8143777827578"
         lon="30.5245741596007"
         alt="673.999F"
         surface="GRAVEL"
         heading="66.6907026283009"
         length="2500.0F"
         width="150.0F"
         number="06"
         designator="NONE"
         patternAltitude="1500.0F"
         primaryTakeoff="YES"
         primaryLanding="YES"
         primaryPattern="LEFT"
         secondaryTakeoff="YES"
         secondaryLanding="YES"
         secondaryPattern="LEFT">
         <Markings
            alternateThreshold="FALSE"
            alternateTouchdown="FALSE"
            alternateFixedDistance="FALSE"
            alternatePrecision="FALSE"
            leadingZeroIdent="FALSE"
            noThresholdEndArrows="FALSE"
            edges="FALSE"
            threshold="FALSE"
            fixedDistance="FALSE"
            touchdown="FALSE"
            dashes="TRUE"
            ident="TRUE"
            precision="FALSE"
            edgePavement="FALSE"
            singleEnd="FALSE"
            primaryClosed="FALSE"
            secondaryClosed="FALSE"
            primaryStol="FALSE"
            secondaryStol="FALSE"/>
         <Lights
            center="NONE"
            edge="NONE"
            centerRed="FALSE"/>
      </Runway>
      <TaxiName
         index="0"
         name=""/>
      <BoundaryFence
         profile="{a825de17-9ad3-4e40-8da3-2ce71a0d7e5c}">
         <Vertex
            lat="20.813199872935"
            lon="30.5204839717809"/>
         <Vertex
            lat="20.8123608389798"
            lon="30.5208098420359"/>
         <Vertex
            lat="20.8155645017217"
            lon="30.5285329228299"/>
         <Vertex
            lat="20.816352188574"
            lon="30.5281686200735"/>
         <Vertex
            lat="20.8132029474702"
            lon="30.5204839810807"/>
      </BoundaryFence>
   </Airport>
</FSData>
